Bug 204520 - net-mgmt/pandorafms_*: Update to 6.0
Summary: net-mgmt/pandorafms_*: Update to 6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-11-13 12:22 UTC by KIKUCHI Koichiro
Modified: 2015-11-24 06:15 UTC (History)
1 user (show)

See Also:


Attachments
Patch for net-mgmt/pandorafms_* (38.89 KB, patch)
2015-11-13 12:22 UTC, KIKUCHI Koichiro
koobs: maintainer-approval+
Details | Diff
poudriere testport log (net-mgmt/pandorafms_agent) (14.59 KB, text/x-log)
2015-11-13 12:24 UTC, KIKUCHI Koichiro
no flags Details
poudriere testport log (net-mgmt/pandorafms_console) (38.05 KB, text/x-log)
2015-11-13 12:24 UTC, KIKUCHI Koichiro
no flags Details
poudriere testport log (net-mgmt/pandorafms_server) (39.54 KB, text/x-log)
2015-11-13 12:25 UTC, KIKUCHI Koichiro
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description KIKUCHI Koichiro 2015-11-13 12:22:15 UTC
Created attachment 163091 [details]
Patch for net-mgmt/pandorafms_*

Update to Pandora FMS 6.0
Comment 1 KIKUCHI Koichiro 2015-11-13 12:24:13 UTC
Created attachment 163092 [details]
poudriere testport log (net-mgmt/pandorafms_agent)
Comment 2 KIKUCHI Koichiro 2015-11-13 12:24:42 UTC
Created attachment 163093 [details]
poudriere testport log (net-mgmt/pandorafms_console)
Comment 3 KIKUCHI Koichiro 2015-11-13 12:25:08 UTC
Created attachment 163094 [details]
poudriere testport log (net-mgmt/pandorafms_server)
Comment 4 Kurt Jaeger freebsd_committer 2015-11-23 21:19:43 UTC
testing@work
Comment 5 Kurt Jaeger freebsd_committer 2015-11-24 05:26:46 UTC
server and console build fine.

agent only builds if I delete files/patch-pandora__agent__installer.
Checking the original pandora_agent_installer shows that this patch
is no longer needed.
Comment 6 commit-hook freebsd_committer 2015-11-24 06:14:16 UTC
A commit references this bug:

Author: pi
Date: Tue Nov 24 06:13:52 UTC 2015
New revision: 402346
URL: https://svnweb.freebsd.org/changeset/ports/402346

Log:
  net-mgmt/pandorafms_*: 5.1SP2 -> 6.0

  Changes:
    http://blog.pandorafms.org/pandora-fms-6-0-is-finally-here/

  PR:		204520
  Submitted by:	Kikuchi Koichiro <koichiro@rworks.jp> (maintainer)

Changes:
  head/net-mgmt/pandorafms_agent/distinfo
  head/net-mgmt/pandorafms_agent/files/patch-pandora__agent__installer
  head/net-mgmt/pandorafms_console/Makefile
  head/net-mgmt/pandorafms_console/distinfo
  head/net-mgmt/pandorafms_console/files/patch-index.php
  head/net-mgmt/pandorafms_console/pkg-plist
  head/net-mgmt/pandorafms_server/bsd.pandora.mk
  head/net-mgmt/pandorafms_server/distinfo
  head/net-mgmt/pandorafms_server/pkg-plist
Comment 7 Kurt Jaeger freebsd_committer 2015-11-24 06:15:00 UTC
Committed, thanks!